#main {
	overflow-x: hidden;
}
#gallery-wrapper {
	background: url(/asset/media/loading.gif) no-repeat center center;
	position: relative;
	width: 100%;
	min-height: 350px;
}
#gallery {
	display: none;
}
@media screen and (min-width: 500px)
{
	#gallery-wrapper {
		min-height: 350px;
	}
}
@media screen and (min-width: 770px) {
	#gallery {
		padding-top: 30%;
	}
}
#gallery #next,
#gallery #prev {
	cursor: pointer;
	height: 75px;
	margin-top: -37.5px;
	opacity: 1;
	position: absolute;
	top: 50%;
	width: 75px;
	z-index: 10;
}
#gallery #next {
	right: 0;
}
#gallery #prev {
	left: 0;
}
@media screen and (min-width: 770px)
{
	#gallery #next,
	#gallery #prev {
		margin-top: -50px;
		opacity: 0;
	}
	#gallery #next {
		height: 100px;
		right: -40px;
		width: 100px;
	}
	#gallery #prev {
		height: 100px;
		left: -40px;
		width: 100px;
	}
}
@media screen and (min-width: 1150px)
{
	#gallery #next,
	#gallery #prev {
		height: 150px;
		margin-top: -75px;
		width: 150px;
	}
}
@media screen and (min-width: 2000px)
{
	#gallery #next,
	#gallery #prev {
		height: 200px;
		margin-top: -100px;
		width: 200px;
	}
}
#gallery #gallery-window {
	z-index: 5;
}
.gallery-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-ms-behavior: url(/asset/js/backgroundsize.min.htc);
	display: none;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	position: absolute;
	z-index: 6;
	min-height: 350px;
}
.gallery-image:first-child {
	display: block;
	left: 0;
}
.gallery-image .video-preview {
	display: none;
}
.gallery-image #corporate-poster,
.gallery-image #smartscan-poster,
.gallery-image #carbon-offsetting-poster {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 6;
}
.gallery-image #corporate-poster {
    background-image: url('/asset/media/video/poster/corporate-video.jpg');
}
.gallery-image #smartscan-poster {
    background-image: url('/asset/media/video/poster/smartscan-video.png');
}
.gallery-image #carbon-offsetting-poster {
    background-image: url('/asset/media/video/poster/carbon-offsetting.jpg');
}
@media screen and (min-width: 720px)
{
	.gallery-image .video-preview {
		display: block;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		min-height: 350px;
	}
	.gallery-image .video-poster {
		display: none;
	}
}
.gallery-image .words {
	text-align: center;
	position: absolute;
	top: 30%;
	width: 100%;
    z-index: 7;
}
.gallery-image .words h2 {
	color: #FFF;
	font-weight: bold;
	font-size: 1.4em;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
}
#corporate-video-title img,
#smartscan-title img,
#carbon-offsetting-title img {
	display: none;
}
.gallery-image .words a {
	border: 2px solid #FFF;
	border-radius: 10px;
	color: #FFF;
	display: inline-block;
	font-size: 1.2em;
	margin-top: 10px;
	padding: 10px 20px;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
	width: auto;
}
.gallery-image .words br {
    display: none;
}
@media screen and (min-width: 720px)
{
	.gallery-image .words h2 {
		font-size: 2em;
	}
}
@media screen and (min-width: 1100px)
{
	.gallery-image .words h2 {
		font-size: 3em;
	}
	.gallery-image .words a {
		font-size: 1.4em;
		margin-top: 30px;
	}
}
@media screen and (min-width: 1600px)
{
    #carbon-offsetting .words h2 {
        margin-top: 80px;
        font-weight: lighter;
    }
    .gallery-image .words {
        top: 10%;
    }
    .gallery-image .words br {
        display: block;
    }
	.gallery-image .words img {
		display: inline;
		width: 500px;
	}
	.gallery-image .words h2 {
		font-size: 4em;
	}
	.gallery-image .words a {
		font-size: 1.6em;
	}
    #corporate-video-title img,
    #carbon-offsetting-title img,
	#smartscan-title img  {
		width: 500px;
		display: inline;
	}
}
@media screen and (min-width: 2000px)
{
	.gallery-image .words {
		top: 15%;
	}

	#corporate-video-title img,
	#carbon-offsetting-title img,
	#smartscan-title img  {
		width: 700px;
	}
	.gallery-image .words h2 {
		font-size: 4.5em;
	}
	.gallery-image .words a {
		margin-top: 30px;
	}
}
@media screen and (max-width: 1050px)
{
	#gallery #next,
	#gallery #prev {
		display: none;
	}
}
#gallery #thumbs {
	bottom: 0;
	display: block;
	left: calc(50% - 100px);
	position: absolute;
	width: 200px;
	z-index: 10;
}

#gallery #thumbs div.gallery-thumb {
	cursor: pointer;
	height: 30px;
	float: left;
	width: 60px;
	margin-right: 5px;
}
#gallery #thumbs div.gallery-thumb div {
	background-color: #F1F4F9;
	background-color: rgba(224,227,234,0.9);
	height: 5px;
	margin-top: 12px;
	width: 100%;
}
#gallery #thumbs div.active div {
	background-color: #06C;
	background-color: rgba(0,102,204,0.9);
}
#gallery #thumbs.de,
#gallery #thumbs.ae,
#gallery #thumbs.au {
	width: 132px;
	left: calc(50% - 66px);
}

/***** Events *****/
#events-wrapper {
	background-color: #06C;
	padding: 30px 0;
}
#events-wrapper h2 {
	color: #FFF;
	margin: 0 0 30px 0;
	text-align: center;
}
#events-container {
	position: relative;
	width: 320px;
	margin: 0 auto;
}
#events-wrapper #events-container #eventsRight {
	background: url(/asset/media/next-arrow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -10px;
	height: 20px;
	width: 20px;
}
#events-wrapper #events-container #eventsLeft {
	background: url(/asset/media/prev-arrow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	cursor: pointer;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -10px;
	height: 20px;
	width: 20px;
}
#events-wrapper #events-outer {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 250px;
}
#events-wrapper #events-inner {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 5000px;
}
#events-wrapper .event {
	background-color: #FFF;
	box-shadow: 0 2px 10px #003d7a;
	box-sizing: border-box;
	display: inline-block;
	margin-right: 30px;
	padding: 10px;
	width: 250px;
}
#events-wrapper .event .intro {
	max-width: 310px;
	width: 100%;
}
#events-wrapper .event img {
	margin-bottom: 20px;
	height: 104px;
	width: 230px;
}
#events-wrapper .event .info {
	border: 1px solid #06C;
	position: relative;
}
#events-wrapper .event .info .date {
	display: table;
	background-color: #06C;
	box-sizing: border-box;
	color: #FFF;
	float: left;
	height: 120px;
	width: 25%;
}
#events-wrapper .event .info .date p {
	margin: 0;
	font-size: 0.8em;
	text-align: center;
	color: #FFF;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
}
#events-wrapper .event .info .details {
	box-sizing: border-box;
	float: left;
	padding: 10px;
	width: 75%;
}
#events-wrapper .event .info .details h3 {
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
}
#events-wrapper .event .info .details p {
	font-size: 0.8em;
	margin: 0;
	text-align: left;
}
#events-wrapper .event .info .details p.small {
	font-size: 0.9em;
	margin-top: 0;
}
#events-wrapper .event .info .event-more {
	background-color: #06C;
	bottom: 0;
	color: #FFF;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

@media screen and (min-width: 350px)
{
	#events-wrapper #events-container #eventsRight {
		right: 10px;
		margin-top: -15px;
		height: 30px;
		width: 30px;
	}
	#events-wrapper #events-container #eventsLeft {
		left: 10px;
		margin-top: -15px;
		height: 30px;
		width: 30px;
	}
	#events-container {
		width: 350px;
	}
}
@media screen and (min-width: 450px)
{
	#events-wrapper #events-outer {
		width: 350px;
	}
	#events-wrapper .event {
		padding: 20px;
		width: 350px;
	}
	#events-wrapper .event .info .date {
		width: 20%;
	}
	#events-wrapper .event .info .date p {
		font-size: 1em;
	}
	#events-wrapper .event .info .details {
		width: 80%;
	}
	#events-wrapper .event .info .details h3 {
		font-size: 1.4em;
	}
	#events-wrapper .event .info .details p {
		font-size: 1em;
	}
	#events-container {
		width: 450px;
	}
	#events-wrapper .event img {
		height: 140px;
		width: 310px;
	}
}
@media screen and (min-width: 830px)
{
	#events-wrapper {
		padding: 50px 0;
	}
	#events-wrapper #events-outer {
		width: 730px;
	}
	#events-container {
		width: 830px;
	}
}
@media screen and (min-width: 1210px)
{
	#events-wrapper {
		padding: 75px 0;
	}
	#events-wrapper #events-outer {
		width: 1110px;
	}
	#events-container {
		width: 1210px;
	}
}

/***** Green Initiatives *****/
#green-wrapper {
	padding-top: 40px;
	background-color: #FFF;
}
#green-initiatives {
	margin: 0 auto 0 auto;
	padding-bottom: 20px;
	text-align: center;
	width: 92%;
}
#green-initiatives h2 {
	margin: 0;
	text-align: center;
}
#green-initiatives a {
	display: block;
	height: 75px;
	text-align: left;
	margin: 25px 0;
}
#green-initiatives a img {
	float: left;
	width: 75px;
	height: 75px;
	margin-right: 20px;
}
#green-initiatives a:hover {
	background-color: #DDD;
}
#green-initiatives a h4 {
	color: #333;
	padding: 0;
	display: table-cell;
	height: 75px;
	vertical-align: middle;
}
#green-initiatives a p {
	display: none;
}
#green-initiatives #leds {
	margin-right: 0;
}
@media screen and (min-width: 550px)
{
	#green-initiatives {
		width: 536px;
	}
	#green-initiatives a {
		float: left;
		margin: 25px;
		padding: 20px;
		height: auto;
		text-align: center;
		width: 178px;
	}
	#green-initiatives a h4 {
		margin: 10px 0 5px 0;
		display: block;
		height: auto;
	}
	#green-initiatives a p {
		display: block;
		margin: 0;
		padding: 0;
	}
	#green-initiatives a img {
		float: none;
		width: 178px;
		height: 178px;
		margin-right: 0;
	}
}
@media screen and (min-width: 1150px) {
	#green-initiatives {
		width: 1072px;
	}
}
/*#news-wrapper {
	margin-top: 225px;
}
@media screen and (min-width: 770px) {
	#news-wrapper {
		margin-top: 0;
	}
}*/
